Bug 861144

Summary: Can't log in with fast user switch after use gstreamer
Product: [Fedora] Fedora Reporter: raypotassium
Component: gstreamerAssignee: Benjamin Otte <otte>
Status: CLOSED EOL QA Contact: Fedora Extras Quality Assurance <extras-qa>
Severity: unspecified Docs Contact:
Priority: unspecified    
Version: 19CC: otte, raypotassium
Target Milestone: ---Flags: mholec: needinfo? (raypotassium)
Target Release: ---   
Hardware: x86_64   
OS: Linux   
Whiteboard:
Fixed In Version: Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of: Environment:
Last Closed: 2015-02-17 09:28:47 EST Type: Bug
Regression: --- Mount Type: ---
Documentation: --- CRM:
Verified Versions: Category: ---
oVirt Team: --- RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---
Attachments:
Description Flags
Xorg Log file. none

Description raypotassium 2012-09-27 11:58:29 EDT
Created attachment 618177 [details]
Xorg Log file.

Description of problem:


Version-Release number of selected component (if applicable):gstreamer-0.10.36-2.fc18.x86_64


How reproducible:


Steps to Reproduce:
I did this test to first account.
https://fedoraproject.org/wiki/QA:Testcase_intelvideo_xv
After test finished, 'switch user' and do same test in the second account.
https://fedoraproject.org/wiki/QA:Testcase_intelvideo_fastuserswitch
Then logout, and try to re-switch to my first account.
  
Actual results:
When I type the password and click log in(or press Enter key), it stopped.
The login button changed inactive.
It was not wrong password, it said nothing.
Instead, I can click other buttons like Cancel, and log in to other account.
I can't switch to user account that already logged in, but new session can be created(New log in).


Expected results:
Logged in successfully and the user's GNOME3 screen displayed.


Additional info:

My second account(logged in later) has no password, but not for the first account.

I removed .gstreamer-0.10 in my home directory in other terminal and I can log in to my account that already logged in. (Solved, but not solve the cause.)
Comment 1 raypotassium 2012-09-27 13:51:51 EDT
Here is my smolt.

http://www.smolts.org/client/show/pub_7602866d-e89a-4f3e-962d-6f9aad7f7dfc
Comment 2 Fedora End Of Life 2013-04-03 12:41:48 EDT
This bug appears to have been reported against 'rawhide' during the Fedora 19 development cycle.
Changing version to '19'.

(As we did not run this process for some time, it could affect also pre-Fedora 19 development
cycle bugs. We are very sorry. It will help us with cleanup during Fedora 19 End Of Life. Thank you.)

More information and reason for this action is here:
https://fedoraproject.org/wiki/BugZappers/HouseKeeping/Fedora19
Comment 3 Martin 2013-06-11 13:02:43 EDT
Are you able to reproduce it on latest Fedora 19?
Comment 4 Fedora End Of Life 2015-01-09 12:23:29 EST
This message is a notice that Fedora 19 is now at end of life. Fedora 
has stopped maintaining and issuing updates for Fedora 19. It is 
Fedora's policy to close all bug reports from releases that are no 
longer maintained. Approximately 4 (four) weeks from now this bug will
be closed as EOL if it remains open with a Fedora 'version' of '19'.

Package Maintainer: If you wish for this bug to remain open because you
plan to fix it in a currently maintained version, simply change the 'version' 
to a later Fedora version.

Thank you for reporting this issue and we are sorry that we were not 
able to fix it before Fedora 19 is end of life. If you would still like 
to see this bug fixed and are able to reproduce it against a later version 
of Fedora, you are encouraged  change the 'version' to a later Fedora 
version prior this bug is closed as described in the policy above.

Although we aim to fix as many bugs as possible during every release's 
lifetime, sometimes those efforts are overtaken by events. Often a 
more recent Fedora release includes newer upstream software that fixes 
bugs or makes them obsolete.
Comment 5 Fedora End Of Life 2015-02-17 09:28:47 EST
Fedora 19 changed to end-of-life (EOL) status on 2015-01-06. Fedora 19 is
no longer maintained, which means that it will not receive any further
security or bug fix updates. As a result we are closing this bug.

If you can reproduce this bug against a currently maintained version of
Fedora please feel free to reopen this bug against that version. If you
are unable to reopen this bug, please file a new report against the
current release. If you experience problems, please add a comment to this
bug.

Thank you for reporting this bug and we are sorry it could not be fixed.